SIMPLE-SCAN(1)

NAME
simple-scan - Scanning utility

SYNOPSIS
simple-scan [DEVICE]

DESCRIPTION
This manual page documents briefly the simple-scan command.

Document Scanner is an easy-to-use application, designed to let users connect their scanner and quickly have the image/document in an appropriate format.

Document Scanner has been written with GTK+ libraries, and after installing the application you can run it from the Applications menu.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-d, --debug
    Print debugging messages.

-v, --version
    Show release version.

-?, --help
    Show help options.

--help-all
    Show all help options.

-d, --help-gtk
    Show GTK+ options.

AUTHOR
simple-scan was written by Robert Ancell <robert.ancell@canonical.com>.

This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>, for the Debian project (and may be used by others).